<wo:AjaxUpdateContainer id = "$diplomesSimpleTableViewContainerId">
    <wo:AjaxUpdateContainer id = "$tableViewContainerId">
      <webobject name = "tableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneTypeDiplome" sortKeypath = "typeFormation" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneSISE" sortKeypath = "codeSise" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneSISEEtablissement" sortKeypath = "codeSiseEtab" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneCode" sortKeypath = "codeDiplome" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneLibelleCourt" sortKeypath = "libelleCourtDiplome" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneLibelle" sortKeypath = "libelleLongDiplome" width = "20%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneGradeUniversitaire" sortKeypath = "gradeUniversitaire" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneStatut" sortKeypath = "statutFormation" width = "6%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneComposante" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.DiplomesSimpleTableView.ColonneValid" width = "4%" />
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewFilters>
		  <th><wo:CktlAjaxFilterTextField value = "$tokenTypeDiplome" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenSISEDiplome" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenSISEEtablissementDiplome" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenCodeDiplome" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleCourtDiplome" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleDiplome" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenGrade" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenStatut" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenComposante" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /> --></th>
          <th />
        </wo:CktlAjaxSimpleTableViewFilters>
        <wo:CktlAjaxSimpleTableViewBody>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.typeFormation" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.codeSise" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.codeSiseEtab" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.codeDiplome" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.libelleCourtDiplome" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.libelleLongDiplome" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.gradeUniversitaire" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItem.statutFormation" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor"><wo:string value = "$currentItemStructures" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "$displayColor" />
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
    </wo:AjaxUpdateContainer>
</wo:AjaxUpdateContainer>